 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(24, 71, 184, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/2236553_small500.jpg');
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-size: cover, cover, contain;
  background-repeat: no-repeat, no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 922px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  margin: 33px 419px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  margin: 15px 419px 0 0;
}

.u-section-1 .u-image-1 {
  width: 111px;
  height: 113px;
  margin: 126px auto 0 24px;
}

.u-section-1 .u-image-2 {
  width: 58px;
  height: 89px;
  margin: 35px auto 0 338px;
}

.u-section-1 .u-image-3 {
  width: 189px;
  height: 33px;
  margin: -87px auto 0 37px;
}

.u-section-1 .u-image-4 {
  width: 72px;
  height: 26px;
  margin: 68px auto 0 475px;
}

.u-section-1 .u-image-5 {
  width: 139px;
  height: 29px;
  margin: -125px auto 0 425px;
}

.u-section-1 .u-image-6 {
  width: 146px;
  height: 40px;
  margin: 34px auto 0 36px;
}

.u-section-1 .u-image-7 {
  width: 135px;
  height: 27px;
  margin: -58px auto 0 429px;
}

.u-section-1 .u-image-8 {
  width: 111px;
  height: 39px;
  margin: -11px auto 0 195px;
}

.u-section-1 .u-image-9 {
  width: 55px;
  height: 25px;
  margin: 45px auto 0 493px;
}

.u-section-1 .u-image-10 {
  width: 107px;
  height: 49px;
  margin: -49px auto 0 36px;
}

.u-section-1 .u-image-11 {
  width: 95px;
  height: 37px;
  margin: -37px auto 0 177px;
}

.u-section-1 .u-image-12 {
  width: 157px;
  height: 27px;
  margin: -27px auto 0 304px;
}

.u-section-1 .u-image-13 {
  width: 127px;
  height: 19px;
  margin: -63px auto 0 304px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 501px;
  margin: -350px 11px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 418px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-3 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-4 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-5 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(41,44,51,0.4);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 86px;
  width: 86px;
  background-image: none;
  margin: 0 auto;
  padding: 21px;
}

.u-section-1 .u-text-6 {
  letter-spacing: 2px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-1 .u-image-14 {
  box-shadow: 5px 5px 20px 0 rgba(51,51,51,0.5);
  --radius: 10px;
  height: 222px;
  width: 584px;
  margin: -221px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
    margin-right: 219px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 219px;
  }

  .u-section-1 .u-image-2 {
    height: 90px;
    margin-top: 102px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -88px;
  }

  .u-section-1 .u-image-9 {
    height: 26px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-1 .u-image-14 {
    margin-top: -222px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1273px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 82px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 349px;
    margin-left: 405px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 104px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 542px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 492px;
  }

  .u-section-1 .u-image-6 {
    margin-left: 103px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 487px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 271px;
  }

  .u-section-1 .u-image-9 {
    margin-left: 560px;
  }

  .u-section-1 .u-image-10 {
    margin-left: 103px;
  }

  .u-section-1 .u-image-11 {
    margin-left: 221px;
  }

  .u-section-1 .u-image-12 {
    margin-left: 371px;
  }

  .u-section-1 .u-image-13 {
    margin-left: 371px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -598px;
    margin-right: 54px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-14 {
    margin-top: 26px;
    margin-bottom: 49px;
    margin-left: 82px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2000px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 102px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 468px;
  }

  .u-section-1 .u-image-5 {
    margin-left: 401px;
  }

  .u-section-1 .u-image-7 {
    margin-left: 405px;
  }

  .u-section-1 .u-image-9 {
    margin-left: 485px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -350px;
    margin-right: 39px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-14 {
    height: 205px;
    width: 540px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1631px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 582px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 61px;
    margin-left: 282px;
  }

  .u-section-1 .u-image-3 {
    width: 140px;
    height: 24px;
    margin-top: 70px;
    margin-left: 18px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 15px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -117px;
    margin-left: 201px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 16px;
    margin-left: 194px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -132px;
    margin-left: 136px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -29px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-9 {
    margin-top: 114px;
    margin-left: 222px;
  }

  .u-section-1 .u-image-10 {
    margin-top: -256px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-11 {
    margin-top: -49px;
    margin-left: 136px;
  }

  .u-section-1 .u-image-12 {
    margin-top: 71px;
    margin-left: 13px;
  }

  .u-section-1 .u-image-13 {
    margin-top: 107px;
    margin-left: 43px;
  }

  .u-section-1 .u-list-1 {
    width: 332px;
    margin-top: -996px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 530px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-14 {
    height: 314px;
    margin-top: 164px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 775px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 54px 96px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  width: 680px;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-2 .u-list-1 {
  margin: 62px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 347px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-3 {
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-8 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 18px;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 400;
  font-size: 1.25rem;
  margin: -64px 0 0 94px;
}

.u-section-2 .u-text-10 {
  font-style: normal;
  margin: 25px 0 0 94px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: 903px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 286px;
    grid-gap: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -53px;
    margin-left: 100px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 21px;
    margin-left: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    font-size: 3rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-icon-1 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-2 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-3 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 25px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-4 {
    height: 54px;
    width: 54px;
    padding: 15px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -39px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 25px;
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 343px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 223px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 84px;
  height: 84px;
  background-image: none;
  margin: 10px auto 0;
  padding: 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 223px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 223px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 10px auto 0;
  padding: 15px 54px 16px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 184px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 170px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 226px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 168px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -167px;
    margin-bottom: -167px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 108px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 68px;
  }
}